## org.apache.batik.dom.svg12
Interface SVGGlobal

All Superinterfaces:
  Global

All Known Implementing Classes:
  SVG12ScriptingEnvironment.Global

    public interface SVGGlobal

extends Global

Interface for a global scripting object for an SVG document. Eventually will move to org.w3c.dom.svg (or some such package).

Method Summary
`void` `startMouseCapture(EventTarget target, boolean sendAll, boolean autoRelease)` Starts mouse capture.
`void` `stopMouseCapture()` Stops mouse capture.

Method Detail

### startMouseCapture

    void startMouseCapture(EventTarget target,
                           boolean sendAll,
                           boolean autoRelease)

  Starts mouse capture.

### stopMouseCapture

    void stopMouseCapture()

  Stops mouse capture.

Copyright © 2008 Apache Software Foundation. All Rights Reserved.